## rust-uuid 1.6.1

=== debian/changelog ===
rust-uuid (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.6.1 from crates.io using debcargo 2.6.1 (Closes: #1060873)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Jan 2024 09:42:00 +0000
