=== debian/control ===
Source: rust-uuid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uuid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uuid
Homepage: https://github.com/uuid-rs/uuid
X-Cargo-Crate: uuid
Rules-Requires-Root: no

Package: librust-uuid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.1.3-~~),
 librust-atomic-0.5-dev,
 librust-bytemuck-1+default-dev (>= 1.14.0-~~),
 librust-bytemuck-1+derive-dev (>= 1.14.0-~~),
 librust-getrandom-0.2+default-dev,
 librust-md-5-0.10-dev,
 librust-rand-0.8+default-dev,
 librust-serde-1-dev (>= 1.0.56-~~),
 librust-sha1-0.10-dev,
 librust-slog-2+default-dev,
 librust-wasm-bindgen-0.2+default-dev
Provides:
 librust-uuid+arbitrary-dev (= ${binary:Version}),
 librust-uuid+atomic-dev (= ${binary:Version}),
 librust-uuid+bytemuck-dev (= ${binary:Version}),
 librust-uuid+default-dev (= ${binary:Version}),
 librust-uuid+fast-rng-dev (= ${binary:Version}),
 librust-uuid+getrandom-dev (= ${binary:Version}),
 librust-uuid+md-5-dev (= ${binary:Version}),
 librust-uuid+md5-dev (= ${binary:Version}),
 librust-uuid+rand-dev (= ${binary:Version}),
 librust-uuid+rng-dev (= ${binary:Version}),
 librust-uuid+serde-dev (= ${binary:Version}),
 librust-uuid+sha1-dev (= ${binary:Version}),
 librust-uuid+slog-dev (= ${binary:Version}),
 librust-uuid+std-dev (= ${binary:Version}),
 librust-uuid+v1-dev (= ${binary:Version}),
 librust-uuid+v3-dev (= ${binary:Version}),
 librust-uuid+v4-dev (= ${binary:Version}),
 librust-uuid+v5-dev (= ${binary:Version}),
 librust-uuid+v6-dev (= ${binary:Version}),
 librust-uuid+v7-dev (= ${binary:Version}),
 librust-uuid+v8-dev (= ${binary:Version}),
 librust-uuid+wasm-bindgen-dev (= ${binary:Version}),
 librust-uuid-1-dev (= ${binary:Version}),
 librust-uuid-1+arbitrary-dev (= ${binary:Version}),
 librust-uuid-1+atomic-dev (= ${binary:Version}),
 librust-uuid-1+bytemuck-dev (= ${binary:Version}),
 librust-uuid-1+default-dev (= ${binary:Version}),
 librust-uuid-1+fast-rng-dev (= ${binary:Version}),
 librust-uuid-1+getrandom-dev (= ${binary:Version}),
 librust-uuid-1+md-5-dev (= ${binary:Version}),
 librust-uuid-1+md5-dev (= ${binary:Version}),
 librust-uuid-1+rand-dev (= ${binary:Version}),
 librust-uuid-1+rng-dev (= ${binary:Version}),
 librust-uuid-1+serde-dev (= ${binary:Version}),
 librust-uuid-1+sha1-dev (= ${binary:Version}),
 librust-uuid-1+slog-dev (= ${binary:Version}),
 librust-uuid-1+std-dev (= ${binary:Version}),
 librust-uuid-1+v1-dev (= ${binary:Version}),
 librust-uuid-1+v3-dev (= ${binary:Version}),
 librust-uuid-1+v4-dev (= ${binary:Version}),
 librust-uuid-1+v5-dev (= ${binary:Version}),
 librust-uuid-1+v6-dev (= ${binary:Version}),
 librust-uuid-1+v7-dev (= ${binary:Version}),
 librust-uuid-1+v8-dev (= ${binary:Version}),
 librust-uuid-1+wasm-bindgen-dev (= ${binary:Version}),
 librust-uuid-1.6-dev (= ${binary:Version}),
 librust-uuid-1.6+arbitrary-dev (= ${binary:Version}),
 librust-uuid-1.6+atomic-dev (= ${binary:Version}),
 librust-uuid-1.6+bytemuck-dev (= ${binary:Version}),
 librust-uuid-1.6+default-dev (= ${binary:Version}),
 librust-uuid-1.6+fast-rng-dev (= ${binary:Version}),
 librust-uuid-1.6+getrandom-dev (= ${binary:Version}),
 librust-uuid-1.6+md-5-dev (= ${binary:Version}),
 librust-uuid-1.6+md5-dev (= ${binary:Version}),
 librust-uuid-1.6+rand-dev (= ${binary:Version}),
 librust-uuid-1.6+rng-dev (= ${binary:Version}),
 librust-uuid-1.6+serde-dev (= ${binary:Version}),
 librust-uuid-1.6+sha1-dev (= ${binary:Version}),
 librust-uuid-1.6+slog-dev (= ${binary:Version}),
 librust-uuid-1.6+std-dev (= ${binary:Version}),
 librust-uuid-1.6+v1-dev (= ${binary:Version}),
 librust-uuid-1.6+v3-dev (= ${binary:Version}),
 librust-uuid-1.6+v4-dev (= ${binary:Version}),
 librust-uuid-1.6+v5-dev (= ${binary:Version}),
 librust-uuid-1.6+v6-dev (= ${binary:Version}),
 librust-uuid-1.6+v7-dev (= ${binary:Version}),
 librust-uuid-1.6+v8-dev (= ${binary:Version}),
 librust-uuid-1.6+wasm-bindgen-dev (= ${binary:Version}),
 librust-uuid-1.6.1-dev (= ${binary:Version}),
 librust-uuid-1.6.1+arbitrary-dev (= ${binary:Version}),
 librust-uuid-1.6.1+atomic-dev (= ${binary:Version}),
 librust-uuid-1.6.1+bytemuck-dev (= ${binary:Version}),
 librust-uuid-1.6.1+default-dev (= ${binary:Version}),
 librust-uuid-1.6.1+fast-rng-dev (= ${binary:Version}),
 librust-uuid-1.6.1+getrandom-dev (= ${binary:Version}),
 librust-uuid-1.6.1+md-5-dev (= ${binary:Version}),
 librust-uuid-1.6.1+md5-dev (= ${binary:Version}),
 librust-uuid-1.6.1+rand-dev (= ${binary:Version}),
 librust-uuid-1.6.1+rng-dev (= ${binary:Version}),
 librust-uuid-1.6.1+serde-dev (= ${binary:Version}),
 librust-uuid-1.6.1+sha1-dev (= ${binary:Version}),
 librust-uuid-1.6.1+slog-dev (= ${binary:Version}),
 librust-uuid-1.6.1+std-dev (= ${binary:Version}),
 librust-uuid-1.6.1+v1-dev (= ${binary:Version}),
 librust-uuid-1.6.1+v3-dev (= ${binary:Version}),
 librust-uuid-1.6.1+v4-dev (= ${binary:Version}),
 librust-uuid-1.6.1+v5-dev (= ${binary:Version}),
 librust-uuid-1.6.1+v6-dev (= ${binary:Version}),
 librust-uuid-1.6.1+v7-dev (= ${binary:Version}),
 librust-uuid-1.6.1+v8-dev (= ${binary:Version}),
 librust-uuid-1.6.1+wasm-bindgen-dev (= ${binary:Version})
Description: Generate and parse UUIDs - Rust source code
 Source code for Debianized Rust crate "uuid"
