## rust-uuid 1.10.0

=== debian/changelog ===
rust-uuid (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.10.0 from crates.io using debcargo 2.6.1
    + Closes: #1069669
  * Refresh patches
  * Remove disable-zerocopy patch, since we have zerocopy packaged
  * Remove remove-windows-sys patch, since upstream no longer depends on it

 -- James McCoy <jamessan@debian.org>  Thu, 25 Jul 2024 17:17:09 -0400
