## rust-uuid 1.11.0

=== debian/changelog ===
rust-uuid (1.11.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Thu, 21 Aug 2025 18:48:35 +0200

rust-uuid (1.11.0-2) experimental; urgency=medium

  * Team upload.
  * Package uuid 1.11.0 from crates.io using debcargo 2.7.8
  * Relax dependency on rand (Closes: #1110273)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Aug 2025 20:58:07 +0000

rust-uuid (1.11.0-1) experimental; urgency=medium

  * Team upload.
  * Package uuid 1.11.0 from crates.io using debcargo 2.7.8
  * d/patches: Refresh
  * New upstream relase (Closes: #1109476, #1110258)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 02 Aug 2025 16:53:50 +0200
