=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.11.0 --all-targets --all-features
Features: test-name=rust-uuid:@
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-bincode-1+default-dev, librust-rustversion-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.11.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-uuid-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-bincode-1+default-dev, librust-rustversion-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.11.0 --all-targets --no-default-features --features atomic
Features: test-name=librust-uuid-dev:atomic
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-bincode-1+default-dev, librust-rustversion-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.11.0 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-uuid-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-bincode-1+default-dev, librust-rustversion-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.11.0 --all-targets
Features: test-name=librust-uuid-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-bincode-1+default-dev, librust-rustversion-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid 1.11.0 --all-targets --no-default-features --features fast-rng
Features: test-name=librust-uuid-dev:fast-rng
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-bincode-1+default-dev, librust-rustversion-1+default-dev, librust-serde-derive-1+default-dev (>= 1.0.79-~~), librust-serde-json-1+default-dev, librust-serde-test-1+default-dev (>= 1.0.56-~~), librust-trybuild-1+default-dev (>= 1.0.52-~~), @
