## rust-uuid 1.18.0

=== debian/changelog ===
rust-uuid (1.18.0-3) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.18.0 from crates.io using debcargo 2.7.8
  * Reinstate std feature, apparently lost during patch updates.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Sep 2025 00:49:06 +0000

rust-uuid (1.18.0-2) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.18.0 from crates.io using debcargo 2.7.10
  * Properly downgrade getrandom

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Sep 2025 20:07:05 +0200

rust-uuid (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.18.0 from crates.io using debcargo 2.7.10
  * Refresh patches
  * Add new patch disabling rng-internal dependency
  * New upstream release (Closes: #1112599)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 31 Aug 2025 21:55:05 +0200
