## rust-uuid 1.18.1

=== debian/changelog ===
rust-uuid (1.18.1-1) unstable; urgency=medium

  * Team upload.
  * Package uuid 1.18.1 from crates.io using debcargo 2.7.11

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 Oct 2025 17:30:12 +0100
