=== debian/control ===
--- 
+++ 
@@ -9,12 +9,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uuid]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uuid
 Homepage: https://github.com/uuid-rs/uuid
 X-Cargo-Crate: uuid
-Rules-Requires-Root: no
 
 Package: librust-uuid-dev
 Architecture: any
@@ -23,8 +22,8 @@
  ${misc:Depends},
  librust-arbitrary-1+default-dev (>= 1.1.3-~~),
  librust-atomic-0.6-dev,
- librust-bytemuck-1+default-dev (>= 1.18.0-~~),
- librust-bytemuck-1+derive-dev (>= 1.18.0-~~),
+ librust-bytemuck-1+default-dev (>= 1.18.1-~~),
+ librust-bytemuck-1+derive-dev (>= 1.18.1-~~),
  librust-getrandom-0.2+default-dev,
  librust-md-5-0.10-dev,
  librust-rand+default-dev (<< 0.10-~~),
@@ -100,27 +99,27 @@
  librust-uuid-1.18+v7-dev (= ${binary:Version}),
  librust-uuid-1.18+v8-dev (= ${binary:Version}),
  librust-uuid-1.18+zerocopy-dev (= ${binary:Version}),
- librust-uuid-1.18.0-dev (= ${binary:Version}),
- librust-uuid-1.18.0+arbitrary-dev (= ${binary:Version}),
- librust-uuid-1.18.0+atomic-dev (= ${binary:Version}),
- librust-uuid-1.18.0+bytemuck-dev (= ${binary:Version}),
- librust-uuid-1.18.0+default-dev (= ${binary:Version}),
- librust-uuid-1.18.0+fast-rng-dev (= ${binary:Version}),
- librust-uuid-1.18.0+md5-dev (= ${binary:Version}),
- librust-uuid-1.18.0+rng-dev (= ${binary:Version}),
- librust-uuid-1.18.0+rng-getrandom-dev (= ${binary:Version}),
- librust-uuid-1.18.0+rng-rand-dev (= ${binary:Version}),
- librust-uuid-1.18.0+serde-dev (= ${binary:Version}),
- librust-uuid-1.18.0+sha1-dev (= ${binary:Version}),
- librust-uuid-1.18.0+slog-dev (= ${binary:Version}),
- librust-uuid-1.18.0+std-dev (= ${binary:Version}),
- librust-uuid-1.18.0+v1-dev (= ${binary:Version}),
- librust-uuid-1.18.0+v3-dev (= ${binary:Version}),
- librust-uuid-1.18.0+v4-dev (= ${binary:Version}),
- librust-uuid-1.18.0+v5-dev (= ${binary:Version}),
- librust-uuid-1.18.0+v6-dev (= ${binary:Version}),
- librust-uuid-1.18.0+v7-dev (= ${binary:Version}),
- librust-uuid-1.18.0+v8-dev (= ${binary:Version}),
- librust-uuid-1.18.0+zerocopy-dev (= ${binary:Version})
+ librust-uuid-1.18.1-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+arbitrary-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+atomic-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+bytemuck-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+default-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+fast-rng-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+md5-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+rng-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+rng-getrandom-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+rng-rand-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+serde-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+sha1-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+slog-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+std-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+v1-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+v3-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+v4-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+v5-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+v6-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+v7-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+v8-dev (= ${binary:Version}),
+ librust-uuid-1.18.1+zerocopy-dev (= ${binary:Version})
 Description: Generate and parse UUIDs - Rust source code
  Source code for Debianized Rust crate "uuid"
